* {
  font-family: "Cairo", sans-serif !important;
}
.featured-event {
  direction: rtl;
  text-align: right;
}
.featured-event .gain-list {
  direction: rtl;
  text-align: right;
  list-style-position: inside;
  padding-right: 20px;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .featured-event {
    padding: 30px 24px;
    margin-top: 100px;
    gap: 30px;
    align-items: center;
  }

  .featured-event h2 {
    width: 500px;
    height: auto;
    font-weight: 500;
    font-size: 40px;
    line-height: 110%;
    letter-spacing: 0;
    text-align: center;
    color: #000;
    margin: 0 auto;
  }

  .featured-event p {
    width: 500px;
    height: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0;
    text-align: center;
    color: #595959;
    margin: 0 auto 24px auto;
  }

  .image-wrapper {
    width: 600px;
    height: 350px;
    position: relative;
  }

  .featured-event img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 2px;
    z-index: 1;
    position: relative;
  }

  .blue-box {
    position: absolute;
    width: 40px;
    height: 38px;
    top: -10px;
    right: -10px;
    border-radius: 2px;
    background: rgba(29, 52, 76, 1);
    z-index: 0;
  }
}
@media (min-width: 768px) and (max-width: 850px) {
  .featured-event h2,
  .featured-event p {
    width: 90%;
    font-size: 32px;
  }

  .featured-event p {
    font-size: 16px;
    line-height: 26px;
  }

  .image-wrapper {
    width: 90%;
    height: auto;
  }

  .featured-event img {
    height: auto;
    aspect-ratio: 16/9;
  }

  .blue-box {
    width: 30px;
    height: 28px;
    top: -5px;
    right: -5px;
  }
}

.lang-toggle {
  background: none;
  border: none;
  font-weight: 400;
  font-size: 16px;
  color: #000;
  padding: 6px 12px;
  display: flex;
  align-items: center;
}

.lang-toggle:focus {
  box-shadow: none;
  outline: none;
}

.lang-icon {
  font-size: 12px;
  margin-top: 2px;
}

body.rtl {
  text-align: right;
  font-family: "Cairo", sans-serif;
}

body.ltr {
  text-align: left;
}

/* ======================= */
/*  Tablets (iPad)       */
/* ======================= */
@media (min-width: 768px) and (max-width: 1024px) {
  .hero-section {
    padding: 80px 40px;
    height: auto;
    flex-direction: row;
    justify-content: center;
  }

  .hero-content {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    gap: 30px;
    width: 100%;
    max-width: 1000px;
    height: 530px;
  }

  .text-area {
    max-width: 350px;
    padding: 10px;
  }

  .text-area h2 {
    font-size: 48px;
    line-height: 120%;
    margin-bottom: 16px;
  }

  .text-area p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 24px;
  }

  .cta-button {
    padding: 10px 20px;
    font-size: 16px;
  }

  .phone-area {
    margin-top: -100px;
    width: 550px;
    height: 1000px;

    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -30px;
  }

  .iphone-frame {
    width: 340px;
    height: 740px;
    margin-bottom: 30px;
    padding: 5px;
  }

  .iphone-frame video {
    border-radius: 36px;
  }

  .pause-overlay img {
    width: 60px;
    height: 60px;
  }

  .video-wrapper .notch-overlay {
    width: 100px;
  }
}

@media (min-width: 768px) and (max-width: 850px) {
  .hero-section {
    padding: 80px 40px;
    height: auto;
    flex-direction: row;
    justify-content: center;
  }

  .hero-content {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    gap: 30px;
    width: 100%;
    max-width: 800px;
    height: 350px;
  }

  .text-area {
    max-width: 350px;
    padding: 10px;
    margin-top: 0px;
  }

  .text-area h2 {
    font-size: 48px;
    line-height: 120%;
    margin-bottom: 16px;
  }

  .text-area p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 24px;
  }

  .cta-button {
    padding: 10px 20px;
    font-size: 16px;
  }

  .phone-area {
    margin-top: -600px;
    width: 550px;
    height: 1000px;
    background: url("../img/Image.png") center center/contain no-repeat;
    display: flex;
    margin-right: 300px;
  }

  .iphone-frame {
    width: 265px;
    height: 565px;
    margin-bottom: 30px;
    padding: 5px;
  }

  .iphone-frame video {
    border-radius: 36px;
  }

  .pause-overlay img {
    width: 60px;
    height: 60px;
  }

  .video-wrapper .notch-overlay {
    width: 100px;
  }
}

body.rtl {
  text-align: right;
  font-family: "Cairo", sans-serif;
}
body.rtl #slider {
  direction: rtl;
  flex-direction: row-reverse;
}
body.rtl .dots {
  justify-content: flex-end;
}

.gain-list {
  list-style: none;
  padding: 0;
  margin: 10px 0 10px 10px;
  color: #333;
  font-size: 16px;
  line-height: 28px;
  direction: rtl;
  text-align: right;
}

.gain-list li {
  position: relative;
  padding-right: 24px;
  margin-bottom: 10px;
}

.gain-list li::before {
  content: "";
  position: absolute;
  right: 0;
  top: 10px;
  width: 8px;
  height: 8px;
  background-color: #333;
  border-radius: 50%;
}

.gain-list li:nth-child(1) {
  margin-right: 0px;
}
.gain-list li:nth-child(2) {
  margin-right: 15px;
}
.gain-list li:nth-child(3) {
  margin-right: 25px;
}
.gain-list li:nth-child(4) {
  margin-right: -5px;
}

@media (max-width: 767px) {
  .gain-list {
    margin: 0 auto;
    text-align: center;
  }

  .gain-list li {
    padding-right: 0;
    margin-right: 0 !important;
    display: inline-block;
    text-align: center;
  }

  .gain-list li::before {
    position: relative;
    display: inline-block;
    margin-left: 8px;
    margin-right: 0;
    top: -1px;
    vertical-align: middle;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .newsletter {
    width: 100%;
    height: auto;
    padding: 40px 30px;
    margin: 40px auto;
  }

  .newsletter .overlay {
    padding: 30px;
    gap: 16px;
  }

  .newsletter-title {
    font-size: 28px;
  }

  .newsletter-desc {
    font-size: 15px;
  }

  .newsletter-form {
    flex-direction: row;
    width: 100%;
    max-width: 100%;
    justify-content: center;
  }

  .newsletter-form input[type="email"] {
    flex: 1;
    min-width: 60%;
    padding-left: 15px;
    font-size: 15px;
  }

  .newsletter-form button {
    width: auto;
    padding: 0 20px;
    font-size: 15px;
  }
}

/* ==== media ===== */
/* mobile  */
@media (max-width: 767px) {
  body {
    font-size: 14px;
  }

  .newsletter {
    width: 100%;
    padding: 0 20px;
    height: auto;
  }

  .newsletter-form {
    flex-direction: column;
    width: 100%;
    height: auto;
    gap: 10px;
  }

  .newsletter-form input[type="email"],
  .newsletter-form button {
    width: 100%;
    border-radius: 5px !important;
    border: 1px solid rgba(255, 255, 255, 1) !important;
  }

  #hero h2,
  #hero p {
    text-align: center !important;
    width: 100% !important;
  }
}
/* ipad  */

@media (min-width: 768px) and (max-width: 1024px) {
  body {
    font-size: 15px;
  }

  .newsletter {
    width: 648px;
    padding: 0 40px;
  }

  .newsletter-form {
    width: 100%;
  }

  .logo-section {
    flex-wrap: wrap;
    gap: 24px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .section-title {
    width: 500px;
    height: 44px;
    font-weight: 500;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0;
    color: rgba(0, 0, 0, 1);
    direction: rtl;
    text-align: right;
    margin-bottom: 30px;
  }
  .section-description {
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: right;
    margin: 0 auto;
    margin-bottom: 20px;
    direction: rtl;
  }
}

@media (max-width: 768px) {
  .section-title {
    font-size: 28px;
    width: auto;
    height: auto;
    text-align: right;
    margin: 0 auto;
    margin-bottom: 20px;
    direction: rtl;
  }

  .section-description {
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: right;
    margin: 0 auto;
    margin-bottom: 20px;
    direction: rtl;
  }
}

/*-------------------------------------
---------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
.mobile-nav-toggle {
  display: none;
}
@media (max-width: 1279px) {
  .navbar {
    position: fixed;
    top: 0;
    left: -100%;
    width: calc(100% - 70px);
    bottom: 0;
    transition: 0.3s;
    z-index: 9997;
  }

  .navbar ul {
    position: absolute;
    inset: 0;
    padding: 10px 0;
    margin: 0;
    background: #fff;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }
  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    white-space: nowrap;
    transition: 0.3s;
  }
  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover > a {
    color: var(--bgSecColor);
    font-weight: 700;
  }
  .navbar .dropdown ul,
  .navbar .dropdown .dropdown ul {
    position: static;
    display: none;
    padding: 10px 0;
    margin: 10px 20px;
    transition: all 0.5s ease-in-out;
    border: 1px solid rgba(var(--color-secondary-light-rgb), 0.3);
  }
  .navbar .dropdown > .dropdown-active,
  .navbar .dropdown .dropdown > .dropdown-active {
    display: block;
  }
  .mobile-nav-toggle {
    display: block !important;
    color: #ffffff;
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    top: 20px;
    z-index: 9999;
    left: 20px;
    right: auto;
  }
  .sticked .mobile-nav-toggle {
    color: #000;
  }
  .mobile-nav-toggle.bi-x {
    color: var(--secondery-color);
  }
  .mobile-nav-active {
    overflow: hidden;
    z-index: 9995;
    position: relative;
  }
  .mobile-nav-active .navbar {
    left: 0;
  }
  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: #ffffff68;
    z-index: 9996;
  }
}
@media (max-width: 1279px) {
  .navbar {
    position: fixed;
    top: 0;
    left: -100%;
    width: calc(100% - 70px);
    bottom: 0;
    transition: 0.3s;
    z-index: 9997;
  }

  .mobile-nav-active .navbar {
    left: 0;
  }

  .mobile-nav-toggle {
    left: 20px;
    right: auto;
  }
}

/* media */
@media (max-width: 767px) {
  .experience-slider-section {
    margin-top: 400px;
    padding: 30px;
  }

  .custom-container {
    flex-direction: column;
    gap: 40px;
    align-items: center;
    justify-content: center;
  }

  .left-content {
    width: 100%;
    text-align: center;
  }

  .title {
    width: 343px;
    font-size: 28px;
    font-weight: 600;
    line-height: 120%;
    margin: 0 auto 20px;
  }

  .description {
    width: 343px;
    font-size: 16px;
    line-height: 28px;
    margin: 0 auto 30px;
    color: #595959;
  }

  .dots {
    justify-content: center;
    margin: 20px auto;
  }

  .right-slider {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    overflow-x: hidden;
  }

  .slide {
    width: 100%;
    max-width: 343px;
    height: 200px;
    background-size: cover;
    background-position: center;
    border-radius: 2px;
  }

  .slide.small {
    display: none !important;
  }
}
.card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 2px;
  display: block;
}

.card-date {
  width: 344px;
  height: 19px;
  font-family: Inter, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: rgba(89, 89, 89, 1);
}

.card-title {
  width: 282px;
  height: 48px;
  font-family: Inter, sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 150%;
  color: #000;
  padding: 0 10px;
}

.card-desc {
  width: 282px;
  height: 57px;
  font-family: Inter, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  margin-top: 5px;
  color: rgba(89, 89, 89, 1);
  padding: 0 10px;
}

.card-link {
  margin-bottom: 40px;
  font-size: 14px;
  padding: 5px 10px;
  margin-top: -10px;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .featured-eventee1 {
    width: 700px;
    height: auto;
    padding: 10px 25px;
    gap: 30px;
    padding-top: 50px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .featured-event2 {
    width: 700px;
    height: auto;
    padding: 10px 25px;
    gap: 30px;
    padding-top: 50px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .featured-event3 {
    width: 700px;
    height: auto;
    padding: 10px 25px;
    gap: 30px;
    padding-top: 50px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .featured-event4 {
    width: 700px;
    height: auto;
    padding: 10px 25px;
    gap: 30px;
    padding-top: 50px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .featured-event5 {
    width: 700px;
    height: auto;
    /* padding: 10px 25px; */
    gap: 30px;
  }
}

@media (max-width: 767px) {
  .edit-div5 {
    background-color: rgba(246, 246, 246, 1);
    width: 100%;
    margin-top: 100px;
    margin-bottom: 200px;
    padding: 50px;
  }
}
@media (min-width: 767px) {
  .edit-div5 {
    background-color: rgba(246, 246, 246, 1);
    width: 100%;

    margin-top: 100px;
    margin-bottom: 200px;
    padding: 50px;
  }
}


/*--------------------------------------------------------------
# Social Media Links
--------------------------------------------------------------*/
.social-links a {
  display: inline-block;
  color: rgba(36, 36, 36, 1);
  line-height: 1;
  padding: 8px 0;
  margin-right: 8px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid rgba(36, 36, 36, 1);
}

.social-links a:hover {
  background: #00000035;
  text-decoration: none;
}
.social-links .youtube img {
  display: block;
  margin: 0 auto;
  margin-top: 3px;
}
.social-links .twitter img {
  display: block;
  margin: 0 auto;
  margin-top: 3px;
}
.social-links .instagram img {
  display: block;
  margin: 0 auto;
  margin-top: 3px;
}
.social-links .facebook img {
  display: block;
  margin: 0 auto;
  margin-top: 3px;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .edit-div {
    background-color: rgba(246, 246, 246, 1);
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 0px;
  }
}

@media (max-width: 1080px) {
  .reque {
    display: none;
  }
}


.section-description {
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  color: #555;
  width: 690px;
  margin-top: 20px;
  margin-bottom: 40px;
  text-align: right;
}

.card-image img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    display: block;
    border-radius: 4px 4px 0 0;
  }
